"Pixelmator Document" = "Documento de Pixelmator";

"Photoshop Document" = "Documento de Photoshop";

"JPEG Image" = "Imagen JPEG";

"PDF Document" = "Documento PDF";

"Portable Network Graphics Image" = "Imagen PNG";

"TIFF Document" = "Documento TIFF";

"Windows Bitmap Image" = "Imagen de mapa de bits de Windows";

"Graphics Interchange Format Image" = "Imagen GIF";

"JPEG 2000 Image" = "Imagen JPEG 2000";

"Apple PICT Document" = "Documento PICT de Apple";

"Silicon Graphics Image" = "Imagen de Silicon Graphics";

"Truevision Targa Image" = "Imagen de Truevision Targa";

"AVS X image" = "Imagen de AVS X";

"Kodak Cineon Image" = "Imagen de Kodak Cineon";

"ZSoft IBM PC multi-page Paintbrush image" = "Imagen Paintbrush multi-página de ZSoft IBM PC";

"Microsoft Windows Device Independent Bitmap" = "Microsoft Windows Device Independent Bitmap";

"SMPTE Digital Moving Picture Exchange 2.0 (SMPTE 268M-2003)" = "SMPTE Digital Moving Picture Exchange 2.0 (SMPTE 268M-2003)";

"Encapsulated Portable Document Format" = "Formato de documento portátil encapsulado";

"Adobe Level II Encapsulated PostScript" = "Adobe Level II Encapsulated PostScript";

"Adobe Encapsulated PostScript" = "Adobe Encapsulated PostScript";

"Adobe Encapsulated PostScript Interchange format" = "Formato de Adobe Encapsulated PostScript Interchange.";

"Adobe Encapsulated PostScript Interchange format with TIFF preview" = "Formato Adobe Encapsulated PostScript Interchange con vista previa TIFF";

"Group 3 TIFF" = "TIFF Grupo 3";

"Flexible Image Transport System" = "Sistema de transporte de imagen flexible";

"Raw gray samples" = "Muestras de gris crudo";

"Hypertext Markup Language" = "Idioma de marcas de hipertexto";

"Multiple-image Network Graphics (JNG)" = "Gráficos de red de múltiples imágenes (JNG)";

"JPEG-2000 Code Stream Syntax" = "JPEG-2000 Code Stream Syntax";

"Magick image file format" = "Formato de archive de imagen Magick";

"Bi-level bitmap in least-significant-byte first order" = "Bitmap de dos niveles en primer orden de byte menos importante";

"Multiple-image Network Graphics (MNG)" = "Gráficos de red de múltiples imágenes (MNG)";

"Magick Persistent Cache image file format" = "Formato de archivo de imagen caché persistente Magick";

"MTV Raytracing image format" = "Formato de imagen de trazado de rayos MTV";

"MTV Raytracing" = "Trazado de rayos MTV";

"On-the-air Bitmap" = "Bitmap en el aire";

"Palm pixmap" = "Palm pixmap";

"Common 2-dimensional bitmap format" = "Formato de bitmap común de dos dimensiones";

"Portable bitmap format (black and white)" = "Formato de mapa de bit portátil (negro y blanco)";

"Photo CD" = "CD de fotos";

"HP Page Control Language" = "Idioma de control de página HP";

"ZSoft IBM PC Paintbrush file" = "Archivo ZSoft IBM PC Paintbrush";

"Palm Database ImageViewer Format" = "Formato de visor de imagen de base de datos de Palm";

"Portable graymap format (gray scale)" = "Formato de mapa de grises portátil (escala de grises)";

"Personal Icon" = "Ícono personal";

"Portable anymap" = "Anymap portátil";

"Portable pixmap format (color)" = "Formato de pixmap portátil (color)";

"Adobe PostScript file" = "Archivo Adobe PostScript";

"Pyramid encoded TIFF" = "TIFF encriptado pirámide";

"SUN Rasterfile" = "SUN Rasterfile";

"X-Motif UIL table" = "Tabla X-Motif UIL";

"Interleaved YUV raw image" = "Interleaved YUV raw image";

"VICAR rasterfile format" = "Formato VICAR rasterfile";

"Khoros Visualization Image File Format" = "Formato de archivo de imagen de visualización Khoros";

"Wireless bitmap" = "Mapa bit inalámbrico";

"X Windows system bitmap, black and white only" = "Mapa bit del sistema Windows X, sólo negro y blanco";

"X Windows system pixmap" = "X Windows system pixmap";